Get the environment's server identity
Resolves the userId of a server identity. With serverIdentifier, that identity once confirmed to exist in the environment; otherwise the environment’s default. Feed it into addMember’s targetIdentity.userId to add the server as a business-account member.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
ID of the environment
36^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$"95b11417-f18f-457f-8804-68e361f9164f"
Query Parameters
Id of a server identity of the environment, as returned when registering its Server Signing Key.
36^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$"95b11417-f18f-457f-8804-68e361f9164f"
Response
The server's identity
The environment's server identity. Pass this as targetIdentity.userId to addMember to add the server as a business-account member.
36^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$"95b11417-f18f-457f-8804-68e361f9164f"